
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TSDome", "TSDome\TSDome.csproj", "{561211B2-06CF-47CF-B045-BB733E10A03C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NetModule_p2p", "..\..\..\NETSDK\NetModule\NetModule_p2p.vcproj", "{0012B61A-7C1F-431C-94FD-3979694D4978}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		AnniConfigure|Any CPU = AnniConfigure|Any CPU
		AnniConfigure|Mixed Platforms = AnniConfigure|Mixed Platforms
		AnniConfigure|Win32 = AnniConfigure|Win32
		AnniConfigure|x64 = AnniConfigure|x64
		AnniConfigure|x86 = AnniConfigure|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		NET_QSEE_SPECIAL_RELEASE|Any CPU = NET_QSEE_SPECIAL_RELEASE|Any CPU
		NET_QSEE_SPECIAL_RELEASE|Mixed Platforms = NET_QSEE_SPECIAL_RELEASE|Mixed Platforms
		NET_QSEE_SPECIAL_RELEASE|Win32 = NET_QSEE_SPECIAL_RELEASE|Win32
		NET_QSEE_SPECIAL_RELEASE|x64 = NET_QSEE_SPECIAL_RELEASE|x64
		NET_QSEE_SPECIAL_RELEASE|x86 = NET_QSEE_SPECIAL_RELEASE|x86
		NetSDK_LTV1.5_Debug|Any CPU = NetSDK_LTV1.5_Debug|Any CPU
		NetSDK_LTV1.5_Debug|Mixed Platforms = NetSDK_LTV1.5_Debug|Mixed Platforms
		NetSDK_LTV1.5_Debug|Win32 = NetSDK_LTV1.5_Debug|Win32
		NetSDK_LTV1.5_Debug|x64 = NetSDK_LTV1.5_Debug|x64
		NetSDK_LTV1.5_Debug|x86 = NetSDK_LTV1.5_Debug|x86
		NetSDK_V.15_Release|Any CPU = NetSDK_V.15_Release|Any CPU
		NetSDK_V.15_Release|Mixed Platforms = NetSDK_V.15_Release|Mixed Platforms
		NetSDK_V.15_Release|Win32 = NetSDK_V.15_Release|Win32
		NetSDK_V.15_Release|x64 = NetSDK_V.15_Release|x64
		NetSDK_V.15_Release|x86 = NetSDK_V.15_Release|x86
		NetSDK_ZSP2P_Relese|Any CPU = NetSDK_ZSP2P_Relese|Any CPU
		NetSDK_ZSP2P_Relese|Mixed Platforms = NetSDK_ZSP2P_Relese|Mixed Platforms
		NetSDK_ZSP2P_Relese|Win32 = NetSDK_ZSP2P_Relese|Win32
		NetSDK_ZSP2P_Relese|x64 = NetSDK_ZSP2P_Relese|x64
		NetSDK_ZSP2P_Relese|x86 = NetSDK_ZSP2P_Relese|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|Any CPU.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|Any CPU.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|Mixed Platforms.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|Mixed Platforms.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|Win32.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|x64.ActiveCfg = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|x64.Build.0 = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.AnniConfigure|x86.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|x64.ActiveCfg = Debug|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|x64.Build.0 = Debug|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|x86.ActiveCfg = Debug|x86
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Debug|x86.Build.0 = Debug|x86
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|Any CPU.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|Any CPU.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|Mixed Platforms.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|Mixed Platforms.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|Win32.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|x64.ActiveCfg = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|x64.Build.0 = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NET_QSEE_SPECIAL_RELEASE|x86.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|Any CPU.Build.0 = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|Win32.ActiveCfg = Debug|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|x64.ActiveCfg = Debug|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|x64.Build.0 = Debug|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|x86.ActiveCfg = Debug|x86
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_LTV1.5_Debug|x86.Build.0 = Debug|x86
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|Any CPU.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|Any CPU.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|Mixed Platforms.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|Win32.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|x64.ActiveCfg = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|x64.Build.0 = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|x86.ActiveCfg = Release|x86
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_V.15_Release|x86.Build.0 = Release|x86
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|Any CPU.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|Any CPU.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|Mixed Platforms.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|Mixed Platforms.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|Win32.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|x64.ActiveCfg = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|x64.Build.0 = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.NetSDK_ZSP2P_Relese|x86.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|Any CPU.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|Win32.ActiveCfg = Release|Any CPU
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|x64.ActiveCfg = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|x64.Build.0 = Release|x64
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|x86.ActiveCfg = Release|x86
		{561211B2-06CF-47CF-B045-BB733E10A03C}.Release|x86.Build.0 = Release|x86
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|Any CPU.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|Mixed Platforms.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|Mixed Platforms.Build.0 = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|Win32.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|Win32.Build.0 = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|x64.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.AnniConfigure|x86.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|Win32.ActiveCfg = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|Win32.Build.0 = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|x64.ActiveCfg = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Debug|x86.ActiveCfg = Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|Any CPU.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|Mixed Platforms.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|Mixed Platforms.Build.0 = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|Win32.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|Win32.Build.0 = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|x64.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NET_QSEE_SPECIAL_RELEASE|x86.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_LTV1.5_Debug|Any CPU.ActiveCfg = NetSDK_LTV1.5_Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_LTV1.5_Debug|Mixed Platforms.ActiveCfg = NetSDK_LTV1.5_Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_LTV1.5_Debug|Mixed Platforms.Build.0 = NetSDK_LTV1.5_Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_LTV1.5_Debug|Win32.ActiveCfg = NetSDK_LTV1.5_Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_LTV1.5_Debug|Win32.Build.0 = NetSDK_LTV1.5_Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_LTV1.5_Debug|x64.ActiveCfg = NetSDK_LTV1.5_Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_LTV1.5_Debug|x86.ActiveCfg = NetSDK_LTV1.5_Debug|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_V.15_Release|Any CPU.ActiveCfg = NetSDK_V.15_Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_V.15_Release|Mixed Platforms.ActiveCfg = NetSDK_V.15_Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_V.15_Release|Mixed Platforms.Build.0 = NetSDK_V.15_Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_V.15_Release|Win32.ActiveCfg = NetSDK_V.15_Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_V.15_Release|Win32.Build.0 = NetSDK_V.15_Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_V.15_Release|x64.ActiveCfg = NetSDK_V.15_Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_V.15_Release|x86.ActiveCfg = NetSDK_V.15_Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_ZSP2P_Relese|Any CPU.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_ZSP2P_Relese|Mixed Platforms.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_ZSP2P_Relese|Mixed Platforms.Build.0 = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_ZSP2P_Relese|Win32.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_ZSP2P_Relese|Win32.Build.0 = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_ZSP2P_Relese|x64.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.NetSDK_ZSP2P_Relese|x86.ActiveCfg = NetSDK_ZSP2P_Relese|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|Any CPU.ActiveCfg = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|Mixed Platforms.Build.0 = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|Win32.ActiveCfg = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|Win32.Build.0 = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|x64.ActiveCfg = Release|Win32
		{0012B61A-7C1F-431C-94FD-3979694D4978}.Release|x86.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
